New Blog Post: PDF/A and Metadata

just upgraded to 4.23 for D3--problem

edited June 2001 in General

I get a compile error nearly always involving the ppComm unit.

"Fatal Error:... Unit ppRelatv was compiled with a different version of
ppComm."

what can I do about this?

Thanks in advance.

Comments

This discussion has been closed.